netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
cups_status Struct Reference

`#include <print_cups.h>`

## Data Fields
int | pr_status
char * | status_message

## Field Documentation

## ◆ pr_status

int cups_status::pr_status

## ◆ status_message

char* cups_status::status_message

The documentation for this struct was generated from the following file:

- print_cups.h